@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,table{margin:0;padding:0; font-weight: normal;}
li{ list-style: none;}
body {/*font:12px Helvetica, Arial, sans-serif;  font-family: "微软雅黑",arial; */  background-color:#ffffff;color:#333; 
  /*  font: 12px/1.5 tahoma,arial,"Microsoft YaHei",sans-serif;
        font-family: "\5fae\8f6f\96c5\9ed1",Arial;*/
    
        font-size: 12px;
}
a{color:#6C6C6C;text-decoration:none}
a:hover{ color:#a40000;}
em,i{font-style:normal}
li{list-style:none}
input{ border:0;}
img{border:0;vertical-align:middle;}


.onling{ width:100%; background:url(body.jpg) center top no-repeat;}
.onling01{ width:100%; background:url(tybj.jpg) center top repeat-y;}
.top{ width:100%; height:277px; overflow:hidden; background:url(top.png) center top no-repeat;}
.top_01{ width:1014px; height:277px; overflow:hidden; margin:0 auto; background:url(toplogo.png) no-repeat;}
.top_js{ width:285px; height:30px; float:right; overflow:hidden; margin-top:80px;}
.yw_tSearch{width:285px; height:30px; position:absolute; background:url(souso.png) center top no-repeat;  display:block; }
.yw_tSearch input{border:none; background:none;  height:30px;}
.yw_tSearch .searchText{width:240px; line-height:30px; height:30px; margin-left:5px;float:left; color:#818181; font-size:13px }
.searchButton{width:38px; height:30px; float:right; cursor:pointer;}
.barner{ width:1014px; margin:0 auto; overflow:hidden}

.Content_Tab_100{width:1014px; height:60px; background:#6b4612; overflow:hidden }
.Content_Tab_100 li.Linte a { color:#ffffff; width:91px; height:60px; display:block; background:#3b2208;}
.Content_Tab_100 li{margin-left:0px;float:left; width:91px; text-align:center;cursor:pointer; color:#333; height:60px; line-height:60px;border-right:1px solid #5c3d11; } 
.Content_Tab_100 li a{  color:#ffffff;font-size:18px; list-style:none; font-family:"微软雅黑";}
.along_cen100{ width:1014px; height:34px; background:#ffffff;}
.along_cen100 ul em{ height:34px; line-height:34px;color:#666666;font-size:14px;font-family:"微软雅黑"; margin-left:15px;}
.along_cen100 ul li{ float:left; margin-left:15px; margin-right:15px; height:34px; line-height:34px;}
.along_cen100 ul li a{color:#666666;font-size:14px;font-family:"微软雅黑";}
.along_cen100 ul li a:hover{color:#620303}


.zhuti{ width:1014px; margin:0 auto; overflow:hidden; margin-top:30px;}
.zhuti009{ width:1014px; margin:0 auto; overflow:hidden;}
.zhuti01{ width:1014px; overflow:hidden;}
.jdt{ width:369px; height:271px; overflow:hidden; float:left; background:url(pic.png) no-repeat;}
.jdt_01{ width:323px; height:204px; overflow:hidden; margin:0 auto; margin-top:30px;}

#focus {width:323px; height:204px; overflow:hidden; position:relative; float:right; }
#focus ul {height:204px; position:absolute; background:#960;}
#focus ul li {float:left; width:323px; height:204px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus ul li img{width:323px; height:204px; overflow:hidden;}
#focus .btnBg {position:absolute; width:323px; height:20px; left:0; bottom:0;}
/*白色按钮位置*/
#focus .btn {position:absolute; width:100px; height:10px; padding:12px 10px; left:250px; bottom:0; text-align:left;}
/*按钮大小*/
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:8px; border-radius:0px; height:8px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#e60012;}
#focus ul li em{ display:block; width:323px; height:30px; text-align:center; line-height:30px; background:url(touming_bg.png); position:absolute; bottom:0; left:0; color:#fff; cursor:pointer; font-size:12px;font-family:"微软雅黑";}
.zhuti_01right{ width:620px; overflow:hidden; float:right;}
.zhuti_xinw{ width:396px; float:left; overflow:hidden}
.zhut_bt{ width:396px; height:34px; overflow:hidden; background:url(xw01.png) no-repeat;}
.zhut_bt h2{ height:34px; line-height:34px; padding-left:35px;}
.zhut_bt h2 a{font-size:20px;font-family:"微软雅黑"; color:#620303}
.xw_xx{ width:396px; height:216px; overflow:hidden; background:url(xw02.png) repeat-y;}
.xw_di{ width:396px; height:8px; overflow:hidden; background:url(xw03.png) no-repeat;}

.Content_Tab_01{width:396px; height:31px; margin-top:10px; }
.Content_Tab_01 li.Linte a { background:url(xz.png) no-repeat; color:#ffffff; width:93px; height:31px; display:block  }
.Content_Tab_01 li{margin-left:0px;float:left; width:93px; text-align:center;cursor:pointer; color:#333; height:31px; line-height:28px; margin-left:28px; } 
.Content_Tab_01 li a{ font-size:14px; font-weight:bold; color:#000000}
.along_cen{ width:370px; margin:0 auto; overflow:hidden; margin-top:8px;}
.along_cen li{ width:370px; height:30px; line-height:30px; border-bottom:1px dashed #dbdbdb; background:url(cot.png) 0 50% no-repeat}
.along_cen li a{ font-size:14px; color:#000000; margin-left:8px;}
.along_cen li a:hover{ color:#620303}
.along_cen li span{ float:right; color:#bfbfbf; font-size:12px;}
.zhuti01_pic{ width:205px; float:right; overflow:hidden}
.h16{ padding-top:16px;}
.yy_hengf{ width:1014px; height:87px; margin-top:20px; overflow:hidden;}
.yy_hengf img{width:1014px; height:87px; overflow:hidden}
.zhuti_02{ width:1014px; overflow:hidden; margin-top:25px;}
.zhuti_03{ width:1014px; overflow:hidden; margin-top:20px; margin-bottom:40px;}
.ksjs{ width:503px; float:left; overflow:hidden;}
.kigjt{ width:503px; overflow:hidden;}
.right_ts{ width:503px; height:27px; overflow:hidden; background:url(ks01.png) no-repeat;}
.Content_Tab_02{float:left;width:328px; margin-left:55px;  }
.Content_Tab_02 li.Linte a{ width:112px; height:27px; line-height:27px; background:url(ks05.png) repeat-x; overflow:hidden; display:block}
.Content_Tab_02 li{margin-left:0px;float:left; width:112px; text-align:center;cursor:pointer; color:#333; height:27px; line-height:27px; } 
.Content_Tab_02 li a{ color:#7c4645;font-size:18px;font-family:"微软雅黑"; }
.morn{ width:78px; float:right; height:28px; overflow:hidden}
.morn a{ line-height:32px;font-size:12px;font-family:"微软雅黑"; color:#000000;}
.along_cen01{ width:503px; height:264px; overflow:hidden; background:url(ks02.png) repeat-y;}
.along_cendi{ width:503px; height:24px; background:url(ks03.png) no-repeat}
.along_cen01 li{ float:left; width:143px; height:35px; overflow:hidden; background:url(ks04.png) no-repeat; line-height:35px; text-align:center; margin-left:19px; margin-top:7px;}
.along_cen01 li a{ color:#620303;font-size:12px;font-family:"微软雅黑";}
.along_cen01 ul{ margin-top:12px;overflow: hidden; }
.along_cen01 h2{ width:471px; height:31px; margin:0 auto; overflow:hidden; background:url(syzk1.jpg) no-repeat; }
.along_cen01 h2 a{ width:111px; height:31px; line-height:31px; overflow: hidden; display:block; text-align:center; color:#FFFFFF; font-size:12px;}
.ksjs02{ width:490px; float:right; overflow:hidden;}
.ksjspic{ width:242px; float:left; overflow:hidden}
.ksjspic li img{ width:242px; height:63px; overflow: hidden;}
.h22{ padding-top:21px;}
.h8{ margin-top:8px;}
.ksjstuo{ width:232px; overflow:hidden; float:right;}
.ksjstuo li{ float:left; margin-left:13px;}
.dt1{ width:103px; height:100px; overflow:hidden; background:url(kl01.png) no-repeat; text-align:center; line-height:158px;}
.dt1 a{ color:#6a3906;font-size:16px;font-family:"微软雅黑";}
.dt2{ width:103px; height:100px; overflow:hidden; background:url(kl02.png) no-repeat; text-align:center; line-height:158px;}
.dt2 a{ color:#6a3906;font-size:16px;font-family:"微软雅黑";}
.dt3{ width:103px; height:100px; overflow:hidden; background:url(kl03.png) no-repeat; text-align:center; line-height:158px;}
.dt3 a{ color:#6a3906;font-size:16px;font-family:"微软雅黑";}
.dt4{ width:103px; height:100px; overflow:hidden; background:url(kl04.png) no-repeat; text-align:center; line-height:158px;}
.dt4 a{ color:#6a3906;font-size:16px;font-family:"微软雅黑";}
.dt5{ width:103px; height:100px; overflow:hidden; background:url(kl05.png) no-repeat; text-align:center; line-height:158px;}
.dt5 a{ color:#6a3906;font-size:16px;font-family:"微软雅黑";}
.dt6{ width:103px; height:100px; overflow:hidden; background:url(kl06.png) no-repeat; text-align:center; line-height:158px;}
.dt6 a{ color:#6a3906;font-size:16px;font-family:"微软雅黑";}
.zjjs{ width:1014px; height:265px; background:url(zjjs.png) no-repeat;}
.zjjsbt{ width:1014px; height:45px; overflow:hidden}
.zjjsbt a{ width:122px; height:45px; display:block; margin:0 auto; overflow:hidden}
.zjjspic{ width:1014px; overflow:hidden; margin-top:10px;}
.zjjspic li{ float:left; width:99px; margin-left:60px;}
.zjjspic li img{ width:99px; height:120px; overflow:hidden; }
.zjjspic li span{ width:99px; height:53px; display:block; background:url(pic2.png) no-repeat; margin-top:10px;}
.zjjspic li span em{ width:99px; text-align:center; display: block}
.zjjspic li span em a{color:#6a3906;font-size:12px;font-family:"微软雅黑";}

.pro_img{width:950px; padding-top:10px;overflow:hidden; margin:0 auto;height:183px;}
.pro_img ul{}
.pro_img li{width:99px; text-align:center; float:left; overflow:hidden; margin-left:60px; height:183px;}
.pro_img img{ width:99px; height:120px; overflow:hidden;}
.pro_img li span{ width:99px; height:53px; display:block;margin-top:10px; overflow:hidden}
.pro_img li span em{ width:99px; text-align:center; display: block}
.pro_img li span em a{color:#6a3906;font-size:12px;font-family:"微软雅黑";}

.zhut_jkkp{ width:503px; float:left; overflow:hidden}
.jkkp_bt{ width:503px; height:50px; overflow:hidden; background:url(jk01.png) no-repeat;}
.jkkp_bt a{ width:151px; height:31px; overflow:hidden; display:block; margin-top:10px; margin-left:30px;}
.jkkp_xx{ width:503px; height:160px; overflow:hidden; background:url(jk02.png) repeat-y;}
.jkkp_xx  ul{ width:432px; margin:0 auto; overflow:hidden; padding-top:10px;}
.jkkp_xx li{ width:432px; height:25px; line-height:25px; overflow:hidden; background:url(coy.png) 0 50% no-repeat;}
.jkkp_xx li a{ font-size:14px; color:#000000; margin-left:8px;}
.jkkp_xx li a:hover{ color:#620303}
.jkkp_xx li span{ float:right; color:#bfbfbf; font-size:12px;}
.jkkpdi{ width:503px; height:22px; overflow:hidden; background:url(jk03.png) no-repeat}
.w8{ padding-left:8px;}
.dibu{ width:100%; height:223px; background:url(botom.png) center top no-repeat;}
.dibu01{ width:1014px; margin:0 auto; overflow: hidden}
.dubu_left{ width:831px; float:left; overflow:hidden}
.diyq{ width:831px; height:102px; border-bottom:2px solid #b7ac9d}
.diyq h2{ width:81px; height:102px;border-bottom:2px solid #fa7d3c; display:block; float:left; margin-left:10px;font-size:16px;font-family:"微软雅黑"; color:#000000; font-weight:bold; line-height:150px;}
.diyq span{ width:740px; float:right; overflow:hidden; padding-top:65px;}
.diyq span a{ padding-left:20px;font-size:12px;font-family:"微软雅黑"; }
.banquan{width:831px;text-align:center}
.banquan p{font-size:12px; padding-top:12px;}
.idbu_ewm{ width:102px; float:right; overflow:hidden}
.idbu_ewm img{ padding-top:50px;}

.yy_hengf01{ width:1014px; height:86px; overflow:hidden;}
.ej_gl{ width:1014px; margin:0 auto; overflow:hidden; background:#ffffff; margin-top:20px; margin-bottom:30px;}
.ej_glzhuti{ width:978px; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:30px;}
.ej_glleft{ width:275px; float:left; overflow:hidden;}
.ej_glbt{ width:275px; height:33px; overflow:hidden; background:url(ej01.png) no-repeat}
.ej_glbt h2{ padding-left:30px; color:#620303; font-size:14px; font-weight:bold; line-height:33px;}
.ej_glxx{ width:275px; background:url(ej02.png) repeat-y; overflow:hidden}
.ej_gldi{ width:275px; height:13px; overflow:hidden; background:url(ej03.png) no-repeat}
.ej_glxx ul{ width:202px; margin:0 auto; overflow:hidden; padding-top:10px; padding-bottom:30px;}
.ej_glxx ul li{ width:202px; height:36px; overflow:hidden; background:url(ej04.png) no-repeat; line-height:36px; text-align:center; margin-top:5px;}
.ej_glxx ul li a{color:#620303; font-size:14px; font-weight:bold; }

.ej_gjright_nt{ width:974px;overflow:hidden; border:2px solid #e8eaef; padding-bottom:20px;}
.ej_glrbt_nt{ width:970px; margin:0 auto; overflow:hidden; height:40px; background:url(hz.png) center bottom repeat-x;}
.ej_glrbt_nt h2{ height:31px; display:block; background:url(huiy.png) no-repeat; margin-left:13px; margin-top:3px; float:left}
.ej_glrbt_nt h2 em{color:#620303; font-size:14px; font-weight:bold; line-height:31px; margin-left:19px;}
.ej_glrbt_nt span{ float:right; line-height:40px;color:#620303; font-size:12px; font-weight:bold;}
.ej_glrbt_nt span a{color:#620303; font-size:12px; font-weight:bold;}

.ej_gjright{ width:678px; float:right; overflow:hidden; border:2px solid #e8eaef; padding-bottom:20px;}
.ej_glrbt{ width:674px; margin:0 auto; overflow:hidden; height:40px; background:url(hz.png) center bottom repeat-x;}
.ej_glrbt h2{ width:147px; height:31px; display:block; background:url(huiy.png) no-repeat; margin-left:13px; margin-top:3px; float:left}
.ej_glrbt h2 em{color:#620303; font-size:14px; font-weight:bold; line-height:31px; margin-left:19px;}
.ej_glrbt span{ float:right; line-height:40px;color:#620303; font-size:12px; font-weight:bold;}
.ej_glrbt span a{color:#620303; font-size:12px; font-weight:bold;}
.ejlb{ width:666px; margin:0 auto; overflow:hidden}
.ejlb li{ width:666px; height:169px; border-bottom:1px solid #dedede;}
.ejlb li h2{ width:666px; padding-top:16px;}
.ejlb li h2 a{ font-size:14px; font-weight:bold; color:#000000; margin-left:25px;}
.ejlb li h2 a:hover{color:#620303}
.ejlb li span{ width:666px; line-height:27px; display:block; padding-top:10px;}
.ejlb li em{ float:right; padding-top:20px;}
.page{ width:580px; margin:0 auto ; margin-top:25px; text-align:center}
.keshibt{ width:940px; height:35px; margin:0 auto; overflow:hidden; background:url(yel.png) center bottom repeat-x;}
.keshibt h2{ float:left;font-size:16px;font-family:"微软雅黑"; color:#6a3906;}
.keshibt span{ float:right; font-family:"黑体"; font-size:14px; color:#000000; line-height:28px;}
.keshibt span a{ font-family:"黑体"; font-size:14px; color:#000000}
.keshijs{ width:933px; margin:0 auto; overflow:hidden; margin-top:15px;}
.keshijsbt{ width:933px; height:26px; overflow:hidden; background:url(ksgl01.png) no-repeat;}
.keshijsbt h2{ width:122px; height:26px; line-height:26px; overflow:hidden; float:left; background:#8c0221; text-align:center}
.keshijsbt h2 a{font-size:16px;font-family:"微软雅黑"; color:#FFFFFF;}
.keshijsbt span{ float:right; width:50px; height:26px; line-height:26px;}
.keshijsbt span a{font-size:12px;font-family:"微软雅黑"; color:#000000}
.keshidt{ width:933px; height:201px; overflow:hidden; background:url(ksgl02.png) repeat-y;}
.keshidtdi{ width:933px; height:11px; overflow:hidden; background:url(ksgl03.png) no-repeat;}
.keshidtxx{ width:892px; margin:0 auto; overflow:hidden; margin-top:10px;}
.keshidt_pic{ width:320px; height:183px; float:left; overflow:hidden;}

#focus1 {width:320px; height:183px; overflow:hidden; position:relative;  }
#focus1 ul {height:183px; position:absolute; background:#960;}
#focus1 ul li {float:left; width:320px; height:183px; overflow:hidden; position:relative;}
#focus1 ul li div {position:absolute; overflow:hidden;}
#focus1 ul li img{width:320px; height:183px; overflow:hidden;}
#focus1 .btnBg {position:absolute; width:320px; height:20px; left:0; bottom:0;}
/*白色按钮位置*/
#focus1 .btn {position:absolute; width:100px; height:10px; padding:12px 10px; left:250px; bottom:0; text-align:left;}
/*按钮大小*/
#focus1 .btn span {display:inline-block; _display:inline; _zoom:1; width:8px; border-radius:0px; height:8px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus1 .btn span.on {background:#f39800;}
#focus1 ul li em{ display:block; width:320px; height:30px; text-align:center; line-height:30px; background:url(touming_bg.png); position:absolute; bottom:0; left:0; color:#fff; cursor:pointer; font-size:12px;font-family:"微软雅黑";}
.keshidt_new{ width:548px; float:right; overflow:hidden; }
.keshidt_new li{ width:548px; height:30px; line-height:30px; border-bottom:1px dashed #707070; background:url(coty.png) 0 50% no-repeat;}
.keshidt_new li a{ font-size:14px; color: #000000; margin-left:12px;}
.keshidt_new li a:hover{color:#620303}
.keshidt_new li span{ float:right; color:#959595; font-size:12px;}
.keshidt01{ width:933px; height:132px; overflow:hidden; background:url(ksgl02.png) repeat-y;}
.kejs{ width:888px; margin:0 auto; overflow:hidden}
.kejs span{ font-size:14px; color:#000000; line-height:28px; padding-top:10px; display:block}
.keshidt02{ width:933px; height:230px; overflow:hidden; background:url(ksgl02.png) repeat-y;}

.keshidt0202{ width:933px; height:190px; overflow:hidden; background:url(ksgl02.png) repeat-y;}
.zhunjia0202{ width:933px; overflow:hidden}
.zhunjia0202 li{ width:99px; height:180px; overflow:hidden; float:left;text-align:center; padding-left:48px; padding-top:12px;}
.zhunjia0202 li img{ width:99px; height:120px; overflow:hidden; display:block; }
.zhunjia0202 li em{ width:99px; height:30px; line-height:30px; overflow:hidden; font-size:14px; color:#000000; font-weight:bold; text-align:center; display:block;}
.zhunjia0202 li span{ width:99px;height:30px;  overflow:hidden; font-size:14px; color:#000000; font-weight:bold; text-align:center; display:block;}

.keshidt0202_11{ width:933px; height:170px; overflow:hidden; background:url(ksgl02.png) repeat-y;}
.zhunjia0202_11{ width:933px; overflow:hidden}
.zhunjia0202_11 li{ width:162px; height:180px; overflow:hidden; float:left;text-align:center; padding-left:20px; padding-top:12px;}
.zhunjia0202_11 li img{ width:162px; height:120px; overflow:hidden; display:block; }
.zhunjia0202_11 li span{ width:162px;height:40px; line-height:40px; overflow:hidden; font-size:14px; color:#000000; font-weight:bold; text-align:center; display:block;}
.zhunjia0202_11 li span:hover{color:#620303}

.zhunjia{ width:933px; overflow:hidden}
.zhunjia li{ width:99px; height:150px; overflow:hidden; float:left;text-align:center; padding-left:48px; padding-top:12px;}
.zhunjia li img{ width:99px; height:120px; overflow:hidden; display:block; }
.zhunjia li em{ width:99px; height:30px; line-height:30px; overflow:hidden; font-size:14px; color:#000000; font-weight:bold; text-align:center; }

.zhuanjia01{ width:864px; overflow:hidden; margin:0 auto}
.zhuanjia01 li{ float:left; width:96px; height:30px; line-height:30px; overflow:hidden}
.zhuanjia01 li a{ font-size:14px; color:#000000;}
.zhuanjia01 li a:hover{color:#620303}
.teself{ width:876px; margin:0 auto; overflow:hidden}
.teself li{ width:876px; height:30px; line-height:30px; overflow:hidden}
.teself li a{font-size:14px; color:#000000;}
.teself li a:hover{color:#620303}
.teself li span{ float:right; color:#959595; font-size:12px;}
.teself ul{ padding-top:8px;}

.along_cen09{ width:655px; overflow:hidden; margin:0 auto; }
.along_cen09 li{ float:left; width:143px; height:35px; overflow:hidden; background:url(ks04.png) no-repeat; line-height:35px; text-align:center; margin-left:19px; margin-top:7px;}
.along_cen09 li a{ color:#620303;font-size:12px;font-family:"微软雅黑";}
.along_cen09 ul{ margin-top:12px;}
.along_cen09 h2{ width:622px; height:33px; overflow:hidden; margin:0 auto; background:url(zkzb.jpg) no-repeat; margin-top:15px;}
.along_cen09 h2 a{ width:119px; height:33px; line-height:33px; display:block; text-align:center; font-size:14px; color:#FFFFFF}

.ejtup{ width:978px; overflow:hidden}
.ejtup h2{color:#620303; font-size:12px; font-weight:bold;}
.ejtup h2 a{color:#620303; font-size:12px; font-weight:bold;}


.zjjspic01{ width:976px; overflow:hidden; margin-top:10px;border:1px solid #968651; background:#fcf4dd; padding-bottom:30px;}
.zjjspic01 li{ float:left; width:99px; margin-left:60px; margin-top:15px; margin-bottom:20px;}
.zjjspic01 li img{ width:99px; height:120px; overflow:hidden; }
.zjjspic01 li span{ width:99px; height:53px; display:block; background:url(pic2.png) no-repeat; margin-top:10px;}
.zjjspic01 li span em{ width:99px; text-align:center; display: block}
.zjjspic01 li span em a{color:#6a3906;font-size:12px;font-family:"微软雅黑";}
.keshibt01{ width:975px; height:35px; margin:0 auto; overflow:hidden; background:url(yel.png) center bottom repeat-x;}
.keshibt01 h2{ float:left;font-size:16px;font-family:"微软雅黑"; color:#6a3906;}
.keshibt01 span{ float:right; font-family:"黑体"; font-size:14px; color:#000000; line-height:28px;}
.keshibt01 span a{ font-family:"黑体"; font-size:14px; color:#000000}

.ejysjs{ width:975px; margin:0 auto; overflow:hidden;  background:url(yel.png) center bottom repeat-x; margin-top:15px; padding-bottom:20px;}
.ysjs_left{ width:240px; height:340px;  overflow:hidden; float:left; background:url(picbj.jpg) no-repeat}
.ysjs_left img{ width:220px; height:269px; display:block; overflow:hidden; margin:0 auto; margin-top:12px;}
.ysjs_right{ width:706px; float:right; overflow:hidden;}
.ysjs01{ width:706px; height:25px; overflow:hidden;}
.ysjs01 li{ float:left}
.ysjs01 li em{font-size:14px;font-family:"微软雅黑"; color:#6b4612;}
.ysjs01 li span{font-size:14px;font-family:"微软雅黑"; color:#707070; margin-left:20px;}
.ysjs02{ width:706px;overflow:hidden;}
.ysjs02 em{font-size:14px;font-family:"微软雅黑"; color:#000000; line-height:30px;}
.ysjs_yy{ width:240px; height:45px; overflow:hidden; margin-top:30px;}
.ysjs_yy h2{ width:120px; height:27px; overflow:hidden; background:url(yybj.jpg) no-repeat; line-height:27px; text-align:center; display:block; margin:0 auto}
.ysjs_yy h2 a{font-size:14px;font-family:"微软雅黑"; color:#ffffff}
.chuztime{ width:706px; overflow:hidden; margin-top:10px;}
.chuztime h2{ width:706px; height:34px; overflow:hidden; background:url(chuzsj.jpg) no-repeat}
.chuztime h2 span{ font-size:16px; font-weight:bold; color:#67290f; line-height:34px; padding-left:43px;}
.xingq{font-size:12px;color:#6b4612}

.ysxl{ width:933px; margin:0 auto; overflow:hidden; margin-top:15px;}
.ysjs_left01{ width:128px; height:153px; overflow:hidden; float:left; background:url(picbj1.jpg) no-repeat; }
.ysjs_left01 img{ width:117px; height:141px; display:block; overflow:hidden; margin:0 auto; margin-top:6px;}
.ysjs_right03{ width:790px; float:right; overflow:hidden;}

.ysjs08{ width:790px; height:25px; overflow:hidden;}
.ysjs08 li{ float:left}
.ysjs08 li em{font-size:14px;font-family:"微软雅黑"; color:#6b4612;}
.ysjs08 li span{font-size:14px;font-family:"微软雅黑"; color:#707070; margin-left:20px;}
.ysjs09{ width:790px; height:95px; overflow:hidden;}
.ysjs09 em{font-size:14px;font-family:"微软雅黑"; color:#000000; line-height:30px;}
.tyxx{ width:974px; margin:0 auto; border:2px solid #e9e9e9; margin-top:15px;}
.yw_xilanbt{ width:868px; overflow:hidden; margin:0 auto;}
.yw_xilanbt h1{ font-size:30px; color:#333333; text-align:center; padding-top:10px;font-family:"微软雅黑";}
.yw_xilanbt p{ text-align:center; padding-top:15px; font-size:12px; color:#959595}
.zyynr{ width:868px; margin:0 auto; overflow:hidden; border-top:1px solid #e9e9e9; margin-top:15px; margin-bottom:30px;}
.zyynr em{ padding-top:20px; display:block}

.jrcz{ width:962px; overflow:hidden; margin-top:15px;}
.jrcz_bt{ width:962px; height:35px; overflow:hidden; background:url(jrcz01.jpg) no-repeat;}
.jrcz_bt h2{ float:left; padding-left:42px; height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#6a3906}
.jrcz_bt span{ float:right; display:block}
.jrcz_bt span em{ float:right; margin-right:15px;}
.tingzhen{ width:67px; height:24px; margin-top:5px; background:url(tz.jpg) no-repeat; line-height:24px; text-align:center; color:#FFFFFF;}
.tingzhen a{ color:#FFFFFF}
.xiazhou{ width:97px;height:24px; margin-top:5px; background:url(tz1.jpg) no-repeat; line-height:24px; text-align:center; color:#FFFFFF;}
.xiazhou a{ color:#FFFFFF}
.zhuzlb{ width:962px; overflow:hidden; background:url(jrcz02.jpg) repeat-y; padding-bottom:20px;}
.zuolbdi{ width:962px; overflow:hidden; height:13px; background:url(jrcz03.jpg) no-repeat;}
.Content_Tab_0166{float:left;width:962px; background:url(images/line_02.jpg) repeat-x bottom;  }
.Content_Tab_0166 li.Linte{  background:#6b4612;  color:#ffffff;  }
.Content_Tab_0166 li{margin-left:0px;float:left; width:125px; text-align:center;cursor:pointer; color:#6a3906; height:35px; line-height:35px; border:1px solid #d2cfcf; background:#dbdbdb; margin-left:9px; font-weight:bold; margin-top:10px; } 
.along_cencz{ width:962px; overflow:hidden}
.aolong ul{ float:left;}
.aolong{ width:962px; height:134px; overflow:hidden; margin-top:6px;}
.longks{ width:125px; height:132px; float:left; margin-left:10px;}
.longks h2{ height:132px; text-align:center; color:#6a3906; font-size:14px; font-weight:bold;}
.long_bg{ width:808px; overflow:hidden; margin-left:9px;}
.ysxm a{ font-size:14px; color:#000000; margin-left:10px;}
.zyy_czys{ color:#6a3906; font-size:14px; font-weight:bold;}

.tygl{ width:644px; margin:0 auto; overflow:hidden}
.tygl li{ width:644px; height:35px; overflow:hidden; background:url(coty.png) 0 50% no-repeat; line-height:35px; border-bottom:1px dashed #707070}
.tygl li a{ font-size:14px; color:#000000; margin-left:10px;}
.tygl li a:hover{color:#620303}
.tygl li span{ float:right; font-size:12px; color:#959595}
.tygl ul{ padding-top:15px;}

.tygl_nt{ width:944px; margin:0 auto; overflow:hidden}
.tygl_nt li{ width:944px; height:35px; overflow:hidden; background:url(coty.png) 0 50% no-repeat; line-height:35px; border-bottom:1px dashed #707070}
.tygl_nt li a{ font-size:14px; color:#000000; margin-left:10px;}
.tygl_nt li a:hover{color:#620303}
.tygl_nt li span{ float:right; font-size:12px; color:#959595}
.tygl_nt ul{ padding-top:15px;}


/*2017.04.20*/
.ej_zyyjs{ width:967px; margin:0 auto; overflow:hidden; margin-top:15px;}
.ej_zyyjsleft{ width:470px; height:278px; overflow:hidden; float:left; background:url(zyy_tyk.jpg) no-repeat;}
.ej_zzyys{ width:420px; margin:0 auto; overflow:hidden; margin-top:27px;}
.ej_zzyys span{ width:185px; height:220px; overflow:hidden; background:url(zyy_xk.jpg) no-repeat; float:left; display:block;}
.ej_zzyys span img{ width:160px; height:195px; margin:0 auto; overflow:hidden; display:block; padding-top:12px;}
.ej_zzyys em{ width:218px; float:right; overflow:hidden; display:block;}
.ej_zzyys em h2{ width:157px; height:32px; line-height:32px; overflow:hidden; margin:0 auto; display:block; background:url(zyy_xmjj.jpg) no-repeat; text-align:center; color:#ff0000;font-size:16px;font-family:"微软雅黑";}
.ej_zzyys em i{ width:218px; display: block; overflow:hidden; padding-top:8px; font-size:14px; line-height:22px;}
.ej_zzyys em i a{font-size:14px;color:#ff0000;}
.zyyfr{ float:right}
.ej_xzjdt{ width:405px; height:232px; margin:0 auto; overflow:hidden; padding-top:22px;}

#focus2 {width:405px; height:230px; overflow:hidden; position:relative;  }
#focus2 ul {height:230px; position:absolute; background:#960;}
#focus2 ul li {float:left; width:405px; height:230px; overflow:hidden; position:relative;}
#focus2 ul li div {position:absolute; overflow:hidden;}
#focus2 ul li img{width:405px; height:230px; overflow:hidden;}
#focus2 .btnBg {position:absolute; width:405px; height:20px; left:0; bottom:0;}
/*白色按钮位置*/
#focus2 .btn {position:absolute; width:100px; height:10px; padding:12px 10px; left:305px; bottom:0; text-align:left;}
/*按钮大小*/
#focus2 .btn span {display:inline-block; _display:inline; _zoom:1; width:8px; border-radius:0px; height:8px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus2 .btn span.on {background:#721e0a;}
#focus2 ul li em{ display:block; width:405px; height:30px; text-align:center; line-height:30px; background:url(touming_bg.png); position:absolute; bottom:0; left:0; color:#fff; cursor:pointer; font-size:12px;font-family:"微软雅黑";}

.rj_zyylcon{ width:420px; margin:0 auto; overflow:hidden; margin-top:12px;}
.rj_zyylcon h2{ width:420px; height:51px; overflow:hidden}
.rj_zyylcon h2 span{ height:51px; width:154px; overflow:hidden; line-height:51px;  background:url(zyy_hbj.jpg) no-repeat; display:block;}
.rj_zyylcon h2 span a{font-size:18px;font-family:"微软雅黑";color:#fff; margin-left:20px;}
.rj_zyylcon  em{ width:420px; overflow:hidden; display: block; font-size:14px; line-height:22px;}

.keshijs_420{ width:967px; margin:0 auto; overflow:hidden; margin-top:15px;}
.keshijsbt_420{ width:967px; height:28px; overflow:hidden; background:url(zyy_xz01.jpg) no-repeat;}
.keshijsbt_420 h2{ width:122px; height:28px; line-height:28px; overflow:hidden; float:left; text-align:center}
.keshijsbt_420 h2 a{font-size:16px;font-family:"微软雅黑"; color:#FFFFFF;}
.keshijsbt_420 span{ float:right; width:50px; height:26px; line-height:26px;}
.keshijsbt_420 span a{font-size:12px;font-family:"微软雅黑"; color:#000000}
.keshidt_420{ width:967px; height:201px; overflow:hidden; background:url(zyy_xz02.jpg) repeat-y;}
.keshidtdi_420{ width:967px; height:14px; overflow:hidden; background:url(zyy_xz03.jpg) no-repeat;}

.keshidt01_420{ width:967px; height:215px; overflow:hidden; background:url(zyy_xz02jpg.jpg) repeat-y;}
.teself_420{ width:920px; margin:0 auto; overflow:hidden}
.teself_420 li{ width:920px; height:30px; line-height:30px; overflow:hidden}
.teself_420 li a{font-size:14px; color:#000000;}
.teself_420 li a:hover{color:#620303}
.teself_420 li span{ float:right; color:#959595; font-size:12px;}
.teself_420 ul{ padding-top:8px;}
.along_cen01 p{
	width: 469px;
	margin: 0 auto;
	height: 28px;
	border: 1px solid rgb(224,224,224);
	background: rgb(242,242,242);
	margin-top: 12px;
}
.along_cen01 p a{
	width: 111px;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    color: #000;
    font-size: 12px;
    margin-right: 15px;
}
.along_cen01 p a.xuan0521{
	background: rgb(102,24,4);
	color: #fff;
}
.along_cen01 ul.mar-t0{
	margin-top: 0;
}